/* ===============================
   💻 DEMOLITION GEOLOCATOR STYLE 💻
   =============================== */

@font-face {
    font-family: 'Vazir';
    src: url('./fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Vazir', sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 20px;
}

.title {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}